.mat-drawer-content{
    background: #f0f5fb;
}
.header{
    border-bottom: 1px solid #F0F0F0;
    display: flex;
    justify-content: space-between;
}
.mat-drawer-content{
    background-color: #f0f5fb;
}
.container-fluid{
    display: flex;
    flex-direction: column;
    height: 100vh;
}
.mat-drawer-container{
    flex-grow: 1;
}
.sidenav{
    width: 240px;
    
    &__title{
        border-left: 3px solid #47a1f6;
        font-family: 'Proxima Nova';
        font-style: normal;
        font-weight: 700;
        font-size: 17px;
        line-height: 32px;
        display: flex;
        align-items: center;
        color: #253244;
        padding: 0 9px;
        text-transform: uppercase;
    }
    &__menu-bar{
        margin: 0;
        padding: 12px 8px 0;
        list-style: none;
        border-top: 1px solid #f0f5fb;
        &__item{
            list-style: none;
            &__link{
                height: 35px;
                padding: 0 12px;
                color: #47A1F6;
                border-radius: 5.33333px;
                display: flex;
                align-items: center;

                text-decoration: none;
                font-weight: 700;
                font-size: 14px;
                display: flex;
                align-items: center;

                color: #47A1F6;
                &:hover, &.active{
                    color: #fff;
                    background: #47A1F6;
                }
                &__icon{
                    margin-right: 20px;
                }
            }
        }
    }
   & > .mat-drawer-inner-container{
        padding: 8px !important;
        }
}

.togle-btn-h1{
    display: flex;
    justify-content: space-between;
    align-items: center;
    .togle-btn{
        display: none;
        margin-right: 10px;
        @media screen and (max-width:768px) {
        display: block;
        }
    }
}

.notification-wrapper{
    display: flex;
    align-items: center;
    .user-profile{
      width: 44px;
      height: 44px;
      border-radius: 50%;
      overflow: hidden;
      background: #47A1F6;
      text-align: center;
      color: #fff;
      line-height: 44px;
      margin-left: 20px;
      &__pic{
        width: 100%;
        height: 100%;
  
      }
      &__name{
        position: absolute;
        z-index: 999;
        font-weight: 700;
        font-size: 20px;
        line-height: 44px;
        display: flex;
        align-items: center;
        text-align: center;
        color: #FFFFFF;
        
      }
  
    }
  }